LogPlayLevel: [javac] warning: [options] source value 1.5 is obsolete and will be removed in a future release

Hi, I have a problem with android launch in Unreal Engine 4

Pietro0135,

This warning message is produced by the Java compiler because you’re using a newer version of the JDK to cross-compile against older target versions. You can either suppress them, compile with the 1.5 JDK or ignore the messages. They do not cause any issues with your packaging process in general.

[javac] warning: [options] To suppress warnings about obsolete options, use -Xlint:-options.